.profile-image {
  border-radius: 10%;
  height: auto;
  width: 250px;
}

.icon-button {
  background-color: var(--bears-primary-color);
  border: none;
  color: white;
  cursor: pointer;
  font-size: 16px;
  padding: 12px 16px;
}

#upload-form {
  display: flex;
}

#file-selector {
  margin-top: 13px
}

#upload-button {
  display: none;
  float: left;
  margin-left: 10px;
}

#gmap_canvas {
  display: inline;
  position: absolute;
  width: 250px;
  height: 250px;
  border: 0px;
  border-radius: 10%;
  transform: translateX(50px);
}

#gmap_canvas:hover {
  width: 500px;
  height: 500px;
  transition: width 1s, height 1.11s;
  transition-timing-function: ease-in-out
}

#gmap_canvas:not(:hover) {
  width: 250px;
  height: 250px;
  transition: width 1s, height 1.11s;
  transition-timing-function: ease-in-out
}